<!DOCTYPE html>
    <html>
        <head>
            <meta type='utf-8'>
            <meta name='viewport' content='width=device-width, initial-scale=1'>
        </head>
        
        <body>
            <div align="center" style="margin:3% 0 3% 0;"><img src="rick_roll.gif" alt="Never gonna give you up"></div>
            <section align="center">
                <p>Welcome to the most fluid, quickest loading site you have ever encountered in your entire career.<br>
                Available on every browser, every platform, everywhere. You're welcome...</p>
                <span style="color:white;">Well, look at you go! You can see that sometimes everything isn't as it appears... flag{Whale_w0u1d_y0u_l00k3y_th3r3}</span><br>
            </section>
            <hr>
            
            <footer align='center'>&copy;Claude Rains</footer>
        </body>
    </html>
